Bug 1004862 - Commons-codec version
Commons-codec version
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: BPEL Integration (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity high
: ER4
: ---
Assigned To: Gary Brown
Jiri Pechanec
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-05 11:45 EDT by Nick Cross
Modified: 2014-02-06 10:29 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nick Cross 2013-09-05 11:45:46 EDT
Riftsaw is currently using commons-codec 1.5. EAP and the IP Community BOM (https://github.com/jboss-integration/jboss-integration-platform-bom/blob/master/pom.xml) use 1.4

Could we align versions please.
Comment 2 Gary Brown 2013-09-24 05:20:52 EDT
Upgraded riftsaw-ode from 1.3 to 1.4.
Comment 6 Jiri Pechanec 2013-10-22 04:28:28 EDT
Verified in ER6

Note You need to log in before you can comment on or make changes to this bug.